Subject: RE: [rohc] Feedback channels in ROHC-TCP

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Tue, 26 Oct 2004 11:14:27 +0200

Satellite links!

/L-E

> -----Original Message-----
> From: Tan Wee Lum [mailto:[email-masked]]
> Sent: den 26 oktober 2004 06:07
> To: Lars-Erik Jonsson (LU/EAB); [email-masked]
> Subject: RE: [rohc] Feedback channels in ROHC-TCP
> 
> 
> Hi,
> 
> May I ask what are examples of unidirectional links?
> 
> Thanks,
> Wee Lum
> 
> -----Original Message-----
> From: Lars-Erik Jonsson (LU/EAB) 
> [mailto:[email-masked]]
> 
> Sent: Thursday, October 21, 2004 10:29 PM
> To: 'Tan Wee Lum'; [email-masked]
> Subject: RE: [rohc] Feedback channels in ROHC-TCP
> 
> The forward and return flows of a TCP connection might not go over the
> same path, and only one of the two might thus go over a link 
> where HC is
> applied (which might be a unidirectional link).
> 
> E2E, there is of course a bidirectional connection for TCP, but HC is
> applied on a per-link basis.
> 
> Rgds,
> /L-E
> 
> 
> > -----Original Message-----
> > From: [email-masked] 
[mailto:[email-masked]]On Behalf Of
> Tan Wee Lum
> Sent: den 21 oktober 2004 08:04
> To: [email-masked]
> Subject: [rohc] Feedback channels in ROHC-TCP
> 
> 
> Hi,
> 
> In the ROHC-TCP draft version 7, it is mentioned in Section 3.1 that 
> the disadvantage of the full header request mechanism in IPHC 
> is that it requires a feedback channel that may be unavailable in 
> some circumstances.
> 
> I am wondering what are the circumstances in which a feedback channel
> is not available? I thought that a TCP connection would require a
> full-duplex
> channel to work?
> 
> Thanks for any clarification.
> 
> Wee Lum
> 
> 
> 
> 
> 
> _______________________________________________
> Rohc mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rohc
> 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc